January 25, 2001

FreeBSD advisory: XFree86-3.3.6

Author: JT Smith

A post at LWN.net discloses several vulnerabilities of XFree86-3.3.6 when run on FreeBSD, and includes links to more information, upgrades, and newer versions.

Category:

  • Linux
Click Here!